.button-sber{
    text-align: center;
}

.sber-id-container{
    width: 320px;
    margin: 0 auto;
}

.grid-2 {
    grid-template-columns: repeat(2, 1fr);
}

@media (max-width: 767px) {
    .grid-2 {
        grid-template-columns: 1fr;
    }
}

.header-title {
    text-align: center;
}

.custom-showcase-title {
    font-size: 3rem;
}

@media (max-width: 467px) {
    .custom-showcase-title {
        font-size: 2rem;
    }
}
